SuSE 11.1 Security Update : bash (SAT Patch Number 6541)

Medium Nessus Plugin ID 64110


The remote SuSE 11 host is missing one or more security updates.


Parsing the /dev/fd prefix could have lead to a stack-based buffer overflow which could have been exploited by attackers to bypass security restrictions. This has been fixed.


Apply SAT patch number 6541.

See Also

Plugin Details

Severity: Medium

ID: 64110

File Name: suse_11_bash-120713.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2013/01/25

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:bash, p-cpe:/a:novell:suse_linux:11:bash-doc, p-cpe:/a:novell:suse_linux:11:libreadline5, p-cpe:/a:novell:suse_linux:11:libreadline5-32bit, p-cpe:/a:novell:suse_linux:11:readline-doc, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/07/13

Reference Information

CVE: CVE-2012-3410